CekFakta - Kalimasada - Task #58463

Mahasiswa Medan meninggal setelah vaksinasi
07/24/2021 12:25 PM - Harry Sufehmi

Status: Closed Start date: 07/24/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Mahasiswa Medan meninggal setelah vaksinasi
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=45096

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=45096

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/01/2021 10:10 PM - Harry Sufehmi
- Status changed from Open to Closed
